## haskell-certificate 0.9.0.1

=== debian/changelog ===
haskell-certificate (0.9.0.1-1build2) oneiric; urgency=low

  * Rebuild for new libghc-asn1-data-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:35:29 +0100

haskell-certificate (0.9.0.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 16 Jun 2011 15:13:49 +0100

haskell-certificate (0.9.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jun 2011 21:52:52 -0400
