=== debian/control ===
Source: haskell-certificate
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-asn1-data-dev
  , libghc-asn1-data-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-data-doc
  , libghc-base64-bytestring-doc
  , libghc-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/certificate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-certificate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-certificate

Package: libghc-certificate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: certificate and key Reader/Writer
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.

Package: libghc-certificate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: certificate and key Reader/Writer; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.

Package: libghc-certificate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: certificate and key Reader/Writer; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.
