## haskell-certificate 0.9.5

=== debian/changelog ===
haskell-certificate (0.9.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2011 21:50:55 -0400

haskell-certificate (0.9.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2011 23:01:41 -0400

haskell-certificate (0.9.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:50:49 -0400
