=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-asn1-data-dev
+  , libghc-asn1-data-dev (>> 0.6.1)
+  , libghc-asn1-data-dev (<< 0.7)
   , libghc-asn1-data-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
