## haskell-certificate 1.0.1

=== debian/changelog ===
haskell-certificate (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 10:11:49 -0500
