=== debian/control ===
--- 
+++ 
@@ -13,11 +13,14 @@
   , libghc-asn1-data-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
+  , libghc-crypto-pubkey-types-dev
+  , libghc-crypto-pubkey-types-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
   , libghc-base64-bytestring-doc
+  , libghc-crypto-pubkey-types-doc
   , libghc-mtl-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/certificate
