## haskell-certificate 1.1.0

=== debian/changelog ===
haskell-certificate (1.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:25:58 -0400

haskell-certificate (1.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:17:57 -0500
