## haskell-certificate 1.2.3

=== debian/changelog ===
haskell-certificate (1.2.3-2) unstable; urgency=low

  * Apply upstream patch towards fixing bug #701593, prepared and tested by
    Joey Hess, Closes: #700284

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 21:42:03 +0100

haskell-certificate (1.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 11:25:21 -0400

haskell-certificate (1.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 18:32:08 -0400

haskell-certificate (1.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 16:43:49 -0400
