=== debian/control ===
--- 
+++ 
@@ -8,21 +8,23 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-asn1-data-dev (>> 0.6.1)
+  , libghc-asn1-data-dev (>> 0.6.1.3)
   , libghc-asn1-data-dev (<< 0.7)
   , libghc-asn1-data-prof
-  , libghc-base64-bytestring-dev
-  , libghc-base64-bytestring-prof
-  , libghc-crypto-pubkey-types-dev
+  , libghc-crypto-pubkey-types-dev (>> 0.1)
+  , libghc-crypto-pubkey-types-dev (<< 0.2)
   , libghc-crypto-pubkey-types-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
+  , libghc-pem-dev (>> 0.1)
+  , libghc-pem-dev (<< 0.2)
+  , libghc-pem-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
-  , libghc-base64-bytestring-doc
   , libghc-crypto-pubkey-types-doc
   , libghc-mtl-doc
-Standards-Version: 3.9.2
+  , libghc-pem-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/certificate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-certificate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-certificate
