=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-asn1-data-dev (>> 0.6.1.3)
-  , libghc-asn1-data-dev (<< 0.7)
+  , libghc-asn1-data-dev (>> 0.7.1)
   , libghc-asn1-data-prof
-  , libghc-crypto-pubkey-types-dev (>> 0.1)
-  , libghc-crypto-pubkey-types-dev (<< 0.2)
+  , libghc-crypto-pubkey-types-dev (>> 0.2)
+  , libghc-crypto-pubkey-types-dev (<< 0.3)
   , libghc-crypto-pubkey-types-prof
+  , libghc-cryptohash-dev
+  , libghc-cryptohash-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-pem-dev (>> 0.1)
@@ -22,9 +23,10 @@
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
   , libghc-crypto-pubkey-types-doc
+  , libghc-cryptohash-doc
   , libghc-mtl-doc
   , libghc-pem-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/certificate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-certificate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-certificate
