## haskell-certificate 1.3.7

=== debian/changelog ===
haskell-certificate (1.3.7-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:09:15 +0100

haskell-certificate (1.3.7-2) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:03 +0200

haskell-certificate (1.3.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 25 May 2013 10:41:34 -0400
