=== debian/control ===
Source: haskell-certificate
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-data-dev (>> 0.7.1)
  , libghc-asn1-data-prof
  , libghc-crypto-pubkey-types-dev (>> 0.4)
  , libghc-crypto-pubkey-types-dev (<< 0.5)
  , libghc-crypto-pubkey-types-prof
  , libghc-cryptohash-dev
  , libghc-cryptohash-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-pem-dev (>> 0.1)
  , libghc-pem-dev (<< 0.2)
  , libghc-pem-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-data-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-cryptohash-doc
  , libghc-mtl-doc
  , libghc-pem-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/certificate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-certificate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-certificate

Package: libghc-certificate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: certificate and key Reader/Writer${haskell:ShortBlurb}
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.
 .
 ${haskell:Blurb}

Package: libghc-certificate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: certificate and key Reader/Writer${haskell:ShortBlurb}
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.
 .
 ${haskell:Blurb}

Package: libghc-certificate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: certificate and key Reader/Writer${haskell:ShortBlurb}
 It is a certificate and key Reader/Writer.  At the moment only X.509
 certificate and unencrypted private keys are supported, but will
 include OpenPGP certificates and PKCS #8 private keys.
 .
 ${haskell:Blurb}
