## haskell-certificate 1.3.8

=== debian/changelog ===
haskell-certificate (1.3.8-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 11:57:20 +0200
