=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , libghc-asn1-data-dev (>> 0.7.1)
   , libghc-asn1-data-prof
-  , libghc-crypto-pubkey-types-dev (>> 0.4)
+  , libghc-crypto-pubkey-types-dev (>> 0.3)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
   , libghc-cryptohash-dev
