=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-asn1-data-dev (>> 0.7.1)
+  , libghc-asn1-data-dev (>= 0.7.1)
+  , libghc-asn1-data-dev (<< 0.8.0)
   , libghc-asn1-data-prof
-  , libghc-crypto-pubkey-types-dev (>> 0.3)
+  , libghc-crypto-pubkey-types-dev (>= 0.4)
   , libghc-crypto-pubkey-types-dev (<< 0.5)
   , libghc-crypto-pubkey-types-prof
   , libghc-cryptohash-dev
   , libghc-cryptohash-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-pem-dev (>> 0.1)
-  , libghc-pem-dev (<< 0.2)
+  , libghc-pem-dev (>= 0.1)
+  , libghc-pem-dev (<< 0.3)
   , libghc-pem-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-data-doc
